html {
  scroll-behavior: smooth;
}

* {
    -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  letter-spacing: 0.75px;
  /*   user-select: none; */
  /*   transition: 3s ease-in-out 1s;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s; */
}

h1,h2,h3,h4,h5{
   font-weight: 200 !important;
}

#slider .nav-pills .nav-link{
   color:rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}

#slider .nav-pills .nav-link.active{
   background-color:rgba(var(--bs-light-rgb), .75) !important;
   color:rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
   font-weight: 400;
}

#slider .nav-pills .brand.nav-link.active{
   font-weight: 400;
   color:rgba(var(--bs-light-rgb), 1) !important;;
   background-color:rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}

html:not(footer) {
  scroll-snap-points-y: repeat(100vh);
  scroll-snap-type: y mandatory;
}

section {
  height: 100vh;
  scroll-snap-align: start;
  position: relative;
  -webkit-box-shadow: 0px -40px 50px 40px rgba(33, 37, 41, 1);
  -moz-box-shadow: 0px 407px 50px 40px rgba(33, 37, 41, 1);
  box-shadow: 0px -40px 50px 40px rgba(33, 37, 41, 1);
}

section .bg{ background-image:none !important}

section > div {
  padding-top: 9vh;
}

h1 span {
  letter-spacing: 5px;
}

.coin canvas {
  filter: drop-shadow(0 -1rem .85rem #212529)  drop-shadow(1rem .85rem #212529)  drop-shadow(-1rem 0 .85rem #212529)  drop-shadow(0 1rem .85rem #212529) !important;
}


#experience-a img, #experience-b img{
  filter: grayscale(1) blur(.35vh) contrast(.75) !important;
  animation: zoom-in-zoom-out 12s ease infinite;
}

.sticky-bottom img {
  filter: grayscale(1) blur( .25vh) contrast(.5);
}

.sticky-bottom .ratio:first-of-type img {
  filter: grayscale(1) blur( .25vh) contrast(.5);
}


.carousel-control-prev-icon,
.carousel-control-next-icon{
  filter:none !important;
}

.sticky-bottom * {
  overflow: hidden;
}

.blur {
  -webkit-backdrop-filter: saturate(180%) blur(1.25vh);
  backdrop-filter: saturate(180%) blur(1.25vh);
  background-image: none;
}

.wobble {
  animation: wobble 24s ease infinite;
}

@keyframes wobble {
  0%,
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }

  15% {
    -webkit-transform: translateX(-1px) rotate(-1deg);
    transform: translateX(-1px) rotate(-1deg);
  }

  30% {
    -webkit-transform: translateX(calc(1px / 2)) rotate(1deg);
    transform: translateX(calc(1px / 2)) rotate(1deg);
  }

  45% {
    -webkit-transform: translateX(calc(-1px / 2)) rotate(calc(-1deg / 1.8));
    transform: translateX(calc(-1px / 2)) rotate(calc(-1deg / 1.8));
  }

  60% {
    -webkit-transform: translateX(calc(1px / 3.3)) rotate(calc(1deg / 3));
    transform: translateX(calc(1px / 3.3)) rotate(calc(1deg / 3));
  }

  75% {
    -webkit-transform: translateX(calc(-1px / 5.5)) rotate(calc(-1deg / 5));
    transform: translateX(calc(-1px / 5.5)) rotate(calc(-1deg / 5));
  }
}

@keyframes zoom-in-zoom-out {
  0% {
    scale: 100%;
  }
  100% {
    scale: 120%;
  }
}

.ratio-16x9 {
  @include media-breakpoint-up(md) {
    --bs-aspect-ratio: 50%;
  }
}
